/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,
select, input, textarea, button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }
em {font-style: italic}

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/** Form styles **/

select, input, textarea, button { font:99% sans-serif; }

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

input, select { vertical-align: middle; }

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}


/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }


body, select, input, textarea {color: #333}

/*** Universal styles ***/

.clear {padding: 0; margin: 0; clear: both; float: none}

.aligncenter {display: block; margin: 0 auto}
.alignright {float: right; margin: 0 0 6px 8px}
.alignleft {float: left; margin: 0 8px 6px 0}

a img {border: none}

.hidden { display: none; visibility: hidden; }

.call-to-action {padding: 20px}
	.call-to-action p {text-align: center}
		.call-to-action p a {text-decoration: none}
	.call-to-action a.button-cta { background: none repeat scroll 0 0 #79B44A; border: medium none; border-radius: 5px 5px 5px 5px; color: white; cursor: pointer; font-family: Georgia,"Times New Roman",Times,serif; font-size: 16px; font-style: italic; padding: 8px 24px;
}
	.call-to-action a.fancy:hover {text-decoration: underline}

/** Primary styles */

body {font:13px/1.231 sans-serif; font-family: Georgia, "Times New Roman", Times, serif; background: url(http://thebusinessferret.com/wp-content/themes/ferret-v1/images/body-bg.jpg) no-repeat scroll 50% 0 #7CB1D0;}

#container {margin: 20px auto; width: 60%; min-width: 480px; max-width: 800px; padding: 30px; background: #fff; border: #ccc solid 5px;  box-shadow: 0 0 5px #222;  border-radius: 3px;}

h1, h2, h3, h4, h5, h6 {font-family: Georgia, "Times New Roman", Times, serif}
h1 {font-size: 2.5em; margin: 0 0 30px 0; text-align: center;}
h2 {font-size: 1.8em; margin: 16px 0 12px}
h3 {font-size: 1.6em; margin: 14px 0 10px}
h4 {font-size: 1.4em; margin: 12px 0 8px}
h5 {font-size: 1.2em; margin: 10px 0 6px}
h6 {margin: margin: 10px 0 6px}
p, ul, ol {line-height: 1.5em; margin: 0 0 0.75em;}
	
strong, em, span {line-height: 1.5em;}
ol {list-style-type: decimal; padding: 0 0 0 30px}
li {margin: 0 0 0.5em;}

.emphasis {font-size: 1.2em; margin: 0 0 20px;}

.form-submit {background: #9FAF38; color: white; padding: 8px 12px; font-size: 1.2em; font-style: italic}
input {font-family: Georgia, "Times New Roman", Times, serif;}

.field-text {border: 1px solid #bbb; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}

.col-third {float: left; width: 33.3%;}
	.col-third h2 {font-size: 1.3em; padding: 10px 10px 0;}
		.col-third h2 span {font-size: 0.7em; font-style: italic;}
	.col-third ul {padding: 10px 10px 10px 30px}

/** repeating controls **/



/** Submit styles **/

form {}
	
	#financial-data h2 {border-top: 1px #ccc solid; border-bottom: 1px #ccc solid; padding: 8px 20px; text-align: center}
	#financial-data h3 {background: #6791BF; margin: 0 -33px 20px; color: white; border: 3px solid #ccc; padding: 8px 10px 8px 40px;}
	#financial-data ul {list-style: none; padding: 0; margin: 0}
		#financial-data li {margin: 0 0 20px; padding: 0 0 20px; border-top: #d4d4d4 solid 1px; clear:both; float: left; width: 100%}
			#financial-data li p.label-contain {line-height: 1em; padding: 6px 0; margin: 0 0 20px;  }
				#financial-data label {padding: 6px 12px; background: #d4d4d4; line-height: 1em; margin: 0 0 0 3.6%; border-bottom: 1px solid #ccc}
	fieldset {margin: 0 0 20px}
	
	#financial-data .field-text {width: 26%; float: left;  text-align: right; font-size: 1.6em;  padding: 4px 8px 10px 8px;}
	
	#financial-data .help-text {float: left; width: 34%; padding: 0 6px 6px 20px; background: url(../images/bracket-left.png) 5px 2px no-repeat; margin-top: 3px}
		.help-text p  {font-size: 0.9em; font-style: italic; margin: 0 0 8px}
		.help-text .help-control {display: block; padding: 4px; background: #eee; border-radius: 3px; font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-align:center; color: #555; cursor:pointer}
	
	#financial-data span.munny, #financial-data span.zeros {float: left; font-size: 2em;  line-height: 1em; display: block}
	#financial-data span.munny {width: 3%; text-align: right; padding: 3px 4px 0 0; }
	#financial-data span.zeros {width: 24%; padding: 3px 0 0 4px; overflow: hidden; text-align: left;}

	#status-bar {border: #9FAF38 2px solid; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; height: 30px; overflow: hidden; margin: 0 0 20px}
	#status-bar span {height: 30px; width: 100%; background: white; width: 20%; display: block; float: left; line-height: 1.5em; font-size: 1.5em; text-align: center}	
			#status-bar span.done {background: #9FAF38}

/*** Interrupt ***/

#last-step .emphasis {text-align: center}
#last-step .form-submit {margin: 0 auto}
#last-step textarea {height: 100px}
#last-step .field-text, #last-step label, #last-step table {width: 50%; margin: 0 auto}
#last-step .field-text {margin-bottom: 20px; display: block; font-size: 1.4em;  padding: 8px; color: #777}
#last-step label {display: block; text-align: center; padding: 20px 0; border-top: 1px solid #d4d4d4; font-size: 1.3em}
#last-step table {margin-bottom: 20px}
	#last-step td {padding: 6px; text-align: center; vertical-align: top;}
	
/*** Analysis page ***/

.chart {width: 478px; height: 300px; overflow: hidden; padding: 0;  margin: 0 auto 20px; border: #d4d4d4 1px solid}
.metric-box {margin: 0 0 30px}
	
	p.good {padding: 8px 8px 8px 30px; background: #D5F2D9; border: 1px solid #C9E0CC}
	p.bad {padding: 8px 8px 8px 30px; background: #F7D9D9; border: 1px solid #F7BBBB}